// +----------------------------------------------------------------------+
// | jCorner v0.1                                                         |
// +----------------------------------------------------------------------+
// | Advertisment coded and designed by creativestyle.de                  |
// +----------------------------------------------------------------------+
// | Jaromir Fojcik                                                       |
// | Herzog-Heinrichstr. 1d                                               |
// | D-94086 Bad Griesbach                                                |
// | Telefon: 0951-20879691.                                              |
// | WWW: http://www.creativestyle.de                                      |
// +----------------------------------------------------------------------+

var jcorner987 = new Object();

jcorner987.ad_url = escape('#'); // الرابط الذى سيذهب له الزائر عند الضغط على الاعلان

jcorner987.small_path = 'back-to-school/small.swf';
jcorner987.small_image = escape('back-to-school/small.gif'); /// رابط الصوره الصغيره التى ستظهر في البداية 
jcorner987.small_width = '100';
jcorner987.small_height = '100';
jcorner987.small_params = 'ico=' + jcorner987.small_image;

jcorner987.big_path = 'back-to-school/big.swf';
jcorner987.big_image = escape('back-to-school/big.jpg'); /// رابط الصورة الكبيرة التى ستظهر عند الوقوف بالفأرة على الصورة الصغيره
jcorner987.big_width = '650';
jcorner987.big_height = '650';
jcorner987.big_params = 'big=' + jcorner987.big_image + '&ad_url=' + jcorner987.ad_url;



function sizeup987(){
	document.getElementById('jcornerBig').style.top = '0px';
	document.getElementById('jcornerSmall').style.top = '-1000px';
}

function sizedown987(){
	document.getElementById("jcornerSmall").style.top = "0px";
	document.getElementById("jcornerBig").style.top = "-1000px";
}


jcorner987.putObjects = function () {
// <jcornerSmall>
document.write('<div id="jcornerSmall" style="position:absolute;width:'+ jcorner987.small_width +'px;height:'+ jcorner987.small_height +'px;z-index:9999;right:0px;top:0px;">');
// object
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
document.write(' codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0"');
document.write(' id="jcornerSmallObject" width="'+jcorner987.small_width+'" height="'+jcorner987.small_height+'">');

// object params
document.write(' <param name="allowScriptAccess" value="always"/> ');
document.write(' <param name="movie" value="'+ jcorner987.small_path +'?'+ jcorner987.small_params +'"/>');
document.write(' <param name="wmode" value="transparent" />');
document.write(' <param name="quality" value="high" /> ');
document.write(' <param name="FlashVars" value="'+jcorner987.small_params+'"/>');
// embed	
document.write('<embed src="'+ jcorner987.small_path + '?' + jcorner987.small_params +'" name="jcornerSmallObject" wmode="transparent" quality="high" width="'+ jcorner987.small_width +'" height="'+ jcorner987.small_height +'" flashvars="'+ jcorner987.small_params +'" allowscriptaccess="always" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"></embed>');
document.write('</object></div>');
document.write('</script>');
// </jcornerSmall>

// <jcornerBig>
document.write('<div id="jcornerBig" style="position:absolute;width:'+ jcorner987.big_width +'px;height:'+ jcorner987.big_height +'px;z-index:9999;right:0px;top:0px;">');

// object
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
document.write(' codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0"');
document.write(' id="jcornerBigObject" width="'+ jcorner987.big_width +'" height="'+ jcorner987.big_height +'">');

// object params
document.write(' <param name="allowScriptAccess" value="always"/> ');
document.write(' <param name="movie" value="'+ jcorner987.big_path +'?'+ jcorner987.big_params +'"/>');
document.write(' <param name="wmode" value="transparent"/>');
document.write(' <param name="quality" value="high" /> ');
document.write(' <param name="FlashVars" value="'+ jcorner987.big_params +'"/>');

// embed	
document.write('<embed src="'+ jcorner987.big_path + '?' + jcorner987.big_params +'" id="jcornerBigEmbed" name="jcornerBigObject" wmode="transparent" quality="high" width="'+ jcorner987.big_width +'" height="'+ jcorner987.big_height +'" flashvars="'+ jcorner987.big_params +'" swliveconnect="true" allowscriptaccess="always" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"></embed>');
document.write('</object></div>');
// </jcornerBig>

setTimeout('document.getElementById("jcornerBig").style.top = "-1000px";',1000);
}

jcorner987.putObjects(); 